homepage: "https://www.djangoproject.com/"
language: c++
primary_contact: "guidovranken@gmail.com"
auto_ccs:
 - "f.apolloner@gmail.com"
 - "info+django+security@markusholtermann.eu"
 - "jammamarkus@gmail.com"
fuzzing_engines:
  - libfuzzer
  - honggfuzz
sanitizers:
 - undefined
main_repo: 'https://github.com/django/django.git'
